Openssl Vulnerability May 3rd 2016

Support for security such as Firewalls and securing linux
Locked
chackok12
Posts: 1
Joined: 2016/05/06 16:12:15

Openssl Vulnerability May 3rd 2016

Post by chackok12 » 2016/05/06 16:14:48

With regards to the latest OpenSSL Vulnerabilities announcement
CVE-2016-2108
CVE-2016-2107

When can we expect this to be reflected as part of the Centos YUM updates?
https://bugzilla.redhat.com/show_bug.cgi?id=1331426#c9

OpenSSL
https://www.openssl.org/news/vulnerabilities.html

would the patches be available for Centos 6.7 ?

User avatar
avij
Retired Moderator
Posts: 3039
Joined: 2010/12/01 19:25:52
Location: Helsinki, Finland
Contact:

Re: Openssl Vulnerability May 3rd 2016

Post by avij » 2016/05/06 18:09:39

The information presented in the other topic (which, oddly enough, has the same text as in your message) applies to CentOS 6 as well. Let's keep the discussion there. Based on prior updates, it is very likely that updates for CentOS 6 and 7 will be released at around the same time.

Locked

Return to “CentOS 6 - Security Support”